13 Layers
SHARE

A cross-site scripting (XSS) vulnerability in /admin/content/post of GilaCMS v1.11.4 allows attackers to execute arbitrary web scripts or HTML via a crafted payload in the Tags field. (CVSS:0.0) (Last Update:2021-09-27)

13 Layers Managed Security Services